<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>CSS Introduction Activity</title>
    <link rel="stylesheet" type="text/css" href="./activity.css">
    <style type="text/css">
    	body p:nth-of-type(2){
    		color: #ff7700;
    	}
    </style>
</head>

<body>
    <!-- Different Ways to Include CSS -->
    <p style="color: #ff0000;">Apply Inline Styling Here.</p>
    <p>Apply Internal Styling Here.</p>
    <p>Apply External Styling.</p>
    <!-- CSS Selectors -->
    <h1>Introduction Activity</h1>
    <h2 id="bigh2">The following are things you will learn in the bootcamp</h2>
    <h3>Language To Be Learned</h3>
    <ol class="toBeLearn">
        <li>Hypertext Markup Language</li>
        <li>Cascading Style Sheet</li>
        <li>Javascript</li>
    </ol>
    <h3>Tools To Be Used</h3>
    <ol class="toBeUse">
        <li>Sublime Text</li>
        <li>Postman</li>
        <li>Heroku</li>
        <li>Gitlab</li>
    </ol>
    <!-- Combinator Selectors (Adjacent Sibling,General Sibling etc) -->
    <section>
        <h4>Other Things to be learned</h4>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
        <ul>
            <li>Node.js</li>
            <li>Express.js</li>
            <li>React.js</li>
            <li>MongoDB</li>
        </ul>
        <p>
            Web development is a continuous process. Never stop learning and always look for ways to innovate.
        </p>
    </section>
</body>

</html>